html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
a {
    background-color: transparent;
}
a:active, a:hover {
    outline: 0;
}
b, strong {
    font-weight: bold;
}
sub, sup {
    font-size: 50%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.75em;
}
sub {
    bottom: -0.25em;
}
img {
    border: 0;
}
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0; margin: 0;
}
textarea {
    color: inherit;
    font: inherit;
    margin: 0;
}
button {
    -webkit-appearance: button;
    cursor: pointer;
}
button[disabled] {
    cursor: default;
}
button::-moz-focus-inner {
    border: 0;
    padding: 0;
}
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}
textarea {
    overflow: auto;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
td, th {
    padding: 0;
}
h1, h2, h3, h4, h5, h6, dl, dd, ol, ul, p, blockquote, fieldset {
    margin: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}
ol, ul, fieldset {
    padding: 0;
}
ol, ul {
    list-style: none;
}
th {
    text-align: inherit;
}
/*
body, button, textarea {
    font: 12px/1.5 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
*/
body {
    background-color: #FFF;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}

/* above is normalize */
/* our adopt here */
* {
    box-sizing: border-box;
}
body {
    margin-left: auto;  margin-right: auto;
    padding: 0;
    /*line-height: 1.6;*/
    font-family: "Hiragino Sans GB", "Helvetica Neue", Helvetica, "Microsoft Yahei", heiti, Arial, sans-serif;
    max-width: 440px;
    min-width: 280px;
    width: 100%;
}
.total {
    width: 100%;
    padding: 0;
    color: #333333;
    background-color: #f6f6f6;
}
div.clearfix {
    position: static;
    clear: both;
    /*display: none;*/
    visibility: hidden;
    height: 0px;
}
.spacing {
    height: 20px;
}
.card {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    position: relative; height: 110px; width: 100%;
    border-bottom: 1px solid #c3c9c9;
    border-top: 1px solid #c3c9c9;
    background-color: #fff;
}
.relpic {
    margin: 8px 8px 8px 9px;
    display: block; float: left;
    height: 92px; width: 92px;
}
.relpic > img {
    height: 92px; width: 92px;    /*thumb*/
}
.reltext {
    position: relative; height: 110px;
    margin-left: 111px; /*pic + pic.horizon.margin*/
}
.reltext .cardtitle {
    position: absolute; margin-right: 9px;
    left: 0px; top: 8px;  /*10px heading = 8 + (20-16)/2*/
    font-size: 16px; line-height: 20px;
    word-wrap: break-word; overflow: hidden;
    text-overflow: ellipsis; white-space: normal;
    color: #333333;
}
.reltext .cardread {
    position: absolute; margin-right: 9px;
    left: 0px; bottom: 8px; /*10 ending - (15-11)/2*/
    font-size: 11px; line-height: 15px;
    word-wrap: break-word; overflow: hidden;
    text-overflow: ellipsis; white-space: normal;
    color: #626262;
}
.buyinfo {
    width: 100%;
}
.buyinfo p {
    font-size: 14px; line-height: 18px;
    margin: 20px 14px 6px 14px;
    color: #898989;
}
.stock {
    background-color: #fff;
    border-top: 1px solid #c3c9c9;
    border-bottom: 1px solid #c3c9c9;
    margin-bottom: 12px;
}
.dealer {
    color: #535353;
    width: 100%; height: 33px;
    padding-left: 14px;
}
.dealer span {
    font-size: 17px; line-height: 33px;
}
.dealer img {
    height: 25px; margin-left: 6px;
    position: relative; top: 4px;
}
hr.sep {
    clear: both;
    border-bottom: 1px solid #c3c9c9;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    margin-left: 11px;
    margin-right:11px;
}
.detail span {
    font-size: 12px; line-height: 16px;
    color: #898989;
}
table.all {
    margin-top: 15px; margin-bottom: 15px;
    width: 100%;
}
.allle {
}
.allri {
    width: 70px; vertical-align: middle;
    text-align: right;
}
.naming {
    width: 54px;
    vertical-align: top;
}
tr:first-child > .naming {
    vertical-align: middle !important;
}
.naming span {
    margin-left: 14px;
}
.price {
    font-size: 17px !important;
    color: #e83929 !important;
}
.allri div{
    width:58px;
    height:28px;
    background-color:#F27F88;
    border-radius:4px;
    line-height:28px;
    text-align:center;
}
.allri span {
    font-size: 17px;
    color: #FFF;
    font-size: 12px;
}
.allri img {
    height: 12px;
    width:auto;
    margin-left:0px;
    position: relative;
    top: 1px;
}
.content a {
    color: #e83929;
}
.content a:visited {
    color: #e83929;
}
.flash {
    background-color: #ED482A !important;
}
.flashcaption {
    color: #fff; background: transparent;
    font-size: 20px; line-height: 36px;
    position: relative; top: 55px;
    text-align: center;
}
.flashnotice {
    color: #ffd83c; background: transparent;
    font-size: 13px; line-height: 20px;
    position: relative; top: 55px;
    text-align: center;
}
.flashcode {
    color: #000; background: #f6f6f6;
    font-size: 24px; line-height: 70px;
    width: 280px;
    position: relative; top: 71px;
    margin: auto; border: 3px solid #d42000;
    text-align: center;
}
.nav {
    color: #000;
    font-size: 24px; line-height: 70px;
    width: 280px;
    position: relative; top: 71px;
    margin: auto; text-align: center;
    background-color: #d42000;
    padding: 3px; z-index: 10;
}
.nav:after {
    background-color: #f6f6f6;
    content: ''; z-index: -1;
    display: block;
    position: absolute; 
    top: 3px; left: 3px; right: 3px; bottom: 3px;
}
.flashdesc {
    color: #ffd83c; background: transparent;
    font-size: 17px; line-height: 25px;
    position: relative; top: 87px;
    width: 270px; margin: auto;
    text-align: left;
}
.buy_link {
    color: #e83929; background: #ffcb3c;
    font-size: 17px; line-height: 50px;
    width: 280px; margin: auto;
    position: relative; top: 200px;
    text-align: center; vertical-align: middle;
    border-radius: 5px;
}
.over {
    position: relative; top: 200px;
}
